/* start of INNER page */
#inner_text a{
    color :#006ebf;
    text-decoration: underline;
}
#inner_text a:hover{
    color :#FF6600;
    text-decoration: underline;
}

#inner_text a.sslwarning {
    padding-left: 15px;
    background-image: url(../../www/images/ssl.gif);
    background-repeat: no-repeat;
    background-position: 0em;

    color: #06A33F; 
    font-weight: bold;
    text-decoration: none;
    font-size :11px;
}

#pages_content_241 {
font-weight:bold;
}

#pages_content_237 b{
font-size:14px;
}

#pages_content_237 span{
font-weight:bold;
}

#inner_text a.sslwarning:hover {
    text-decoration: underline;
}

#inner_text a.top_link{
    display: block;
    text-transform: uppercase;
    text-decoration: underline;
    padding-top: 6px;

}
#inner_text a.top_link:hover{
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding-top: 6px;
}

#inner_text .inner_text{
    color:#333; padding-right:10px; padding-bottom:10px; font-size:1.1em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px;
}
#inner_text .inner_text_area{

}

.page_header{
    display: block;
    color:#006ebf; /* custom color */
    font-size :13px;
    font-weight :bold;
    text-transform: uppercase;
    padding-bottom: 7px;

}
.picture_header {
    display: block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #3E85BB;
    font-weight :bold;
    padding-top: 20px;
    padding-left: 49px;
    padding-bottom: 20px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
}
/* menu top style links*/

a.menu_top {
padding-left:1em; padding-bottom:0.5em; 
background:url(../images/ico_lnk_narrow.gif);
background-repeat: no-repeat;
background-position:0px 0.45em;
text-transform: uppercase;
color:#36c;
}
a.menu_top:hover {
    padding-left:1em; padding-bottom:0.5em; 
background:url(../images/ico_lnk_narrow.gif);
background-repeat: no-repeat; 
background-position:0px 0.45em;
text-transform: uppercase;
color:#f60;
}
.menu_top_link {
padding-left:1em; padding-bottom:0.5em; 
/*background:url(../images/ico_lnk_narrow.gif);*/
background-repeat: no-repeat;
 background-position:0px 0.45em;text-transform: uppercase;
color:#36c;

}
.float_middle {
    float:left;
}
.menu_top_left {
    width: 1px;
}
.menu_top_right {
    width: 1px;
}
/* form style */
.required {
    color: #ff0000;
}

/* start of a links button style*/
#menu_button_links a.button{
    border-style: solid;
    border-color: #486182;
    border-width: 1px;
    color: #486182;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    display: inline;
    padding: 5px;
}
#menu_button_links a.button:hover{
    border-style: solid;
    border-color: #f60;
    border-width: 1px;
    color: #f60;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    display: inline;
    padding: 5px;
}
/* end of a links button style*/
/* START of bottom menu */
a.menu_bottom {
    padding-right:10px;
    padding-left:10px; padding-bottom:0.5em; 
    background:url(../images/ico_lnk_narrow.gif);
    background-repeat: no-repeat;
    background-position:0px 0.45em;
    text-transform: uppercase;
    color:#36c;
}
a.menu_bottom:hover {
    padding-right:10px;
    padding-left:10px; padding-bottom:0.5em; 
    background:url(../images/ico_lnk_narrow.gif);
    background-repeat: no-repeat; 
    background-position:0px 0.45em;
    text-transform: uppercase;
    color:#f60;
}
.menu_bottom_nonactive {
    padding-right:10px;
    padding-left:10px; padding-bottom:0.5em; 
    background-repeat: no-repeat;
    background-position:0px 0.45em;text-transform: uppercase;
    color:#36c;

}
/* END of bottom menu */

/* START of home page */

.home_title_one{
    text-transform: uppercase;
    font-size: 16px;
    color: #063F6A;
    font-weight: bold;
    display:block;
}
.home_title_two{
    text-transform: uppercase;
    color: #147ECD;
    font-size: 11px;
    display:block;
}
.home_header_title{
    font-size: 11px;
    color: #063F6A;
    font-weight: bold;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-bottom: 5px;
    display: block;
    /*width: 62%;*/
}

.menu_header{
    color: #000000; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold; 
    font-size: 13px;
    margin-bottom: 8px;
    display: block;
}
/* end of home page */

/* START drop down country menu*/
#default_page .menu_dropdown_title{
    padding-top: 50px;
    color: #063F6A;
    font-size: 12px;
    font-weight: bold;
    display: block;
    width: 200px;
}

#right_menu .menu_dropdown_title{
    color: #063F6A;
    font-size: 11px;
    display: block;
    width: 170px;
}

.menu_dropdown{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #063F6A;
    background-color: #7BB2DE;
}

.menu_dropdown_submit{
    border-style: none;
    border-width: 0px;
    height: 21px; 
    width: 21px;
    cursor: pointer;
    background-color: #ff9500;
}
/* END drop down country menu*/

/*start of forms style*/
.form_fields {
    float:center; border:1px solid #aaa;
    margin-top:10px;
}
.form_label,.form_under_info, .form_input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
}
.required, .err{
    color: #FF0000;
}
/* end of forms style*/

/* start of language bar */
#language_bar {
    vertical-align: top;
    display: block;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 0px;
}

#language_bar a.languages_link {

    text-decoration: none;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    width: 23px;
    height: 19px;
    display: inline;
    padding-left: 18px;
    padding-right: 0px;
    padding-bottom: 3px;
/*    
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
*/
}
#language_bar a.languages_link:hover {

    text-decoration: none;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    width: 23px;
    height: 19px;
    display: inline;
    padding-left: 18px;
    padding-right: 0px;
    padding-bottom: 3px;
/*
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
*/
}

/* end of language bar */